<?xml version="1.0" encoding="utf-8"?>
<Presets>
  <!--Video-->
  <!--H.264 MP4-->
  <PresetList value="MP4" icon="mp4_i.png">
    <PresetName value="Original">Forrással megegyező</PresetName>
    <PresetIcon>/Configs/PresetsImage/Iconmp4.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="libx264">H.264</Vcodecs>
    <Acodecs Value="">Auto</Acodecs>
    <Container Value=".mp4">MP4</Container>
    <Resolution Value="">Eredeti Felbontás</Resolution>
    <VBitrate Value="">Auto</VBitrate>
    <ABitrate Value="">Auto</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">disabled</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="MP4" icon="mp4_i.png">
    <PresetName value="4K">4K videó</PresetName>
    <PresetIcon>/Configs/PresetsImage/Iconmp4.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="libx264">H.264</Vcodecs>
    <Acodecs Value="aac">AAC</Acodecs>
    <Container Value=".mp4">MP4</Container>
    <Resolution Value="3840x2160">3840*2160</Resolution>
    <VBitrate Value="9000k">9000 KBps</VBitrate>
    <ABitrate Value="256k">256kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="30">30</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="44100">44100 Hz</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="MP4" icon="mp4_i.png">
    <PresetName value="HD 1080P">HD 1080P</PresetName>
    <PresetIcon>/Configs/PresetsImage/Iconmp4.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="libx264">H.264</Vcodecs>
    <Acodecs Value="aac">AAC</Acodecs>
    <Container Value=".mp4">MP4</Container>
    <Resolution Value="1920x1080">1920*1080</Resolution>
    <VBitrate Value="4000k">4000 KBps</VBitrate>
    <ABitrate Value="128k">128kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="44100">44100 Hz</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="MP4" icon="mp4_i.png">
    <PresetName value="HD 720P">HD 720P</PresetName>
    <PresetIcon>/Configs/PresetsImage/Iconmp4.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="libx264">H.264</Vcodecs>
    <Acodecs Value="aac">AAC</Acodecs>
    <Container Value=".mp4">MP4</Container>
    <Resolution Value="1280x720">1280*720</Resolution>
    <VBitrate Value="3000k">3000 KBps</VBitrate>
    <ABitrate Value="128k">128kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="44100">44100 Hz</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="MP4" icon="mp4_i.png">
    <PresetName value="560P">SD 560P</PresetName>
    <PresetIcon>/Configs/PresetsImage/Iconmp4.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="libx264">H.264</Vcodecs>
    <Acodecs Value="aac">AAC</Acodecs>
    <Container Value=".mp4">MP4</Container>
    <Resolution Value="854x480">854*480</Resolution>
    <VBitrate Value="1500k">1500 KBps</VBitrate>
    <ABitrate Value="128k">128kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="44100">44100 Hz</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="MP4" icon="mp4_i.png">
    <PresetName value="480P">SD 480P</PresetName>
    <PresetIcon>/Configs/PresetsImage/Iconmp4.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="libx264">H.264</Vcodecs>
    <Acodecs Value="aac">AAC</Acodecs>
    <Container Value=".mp4">MP4</Container>
    <Resolution Value="720x480">720*480</Resolution>
    <VBitrate Value="1300k">1300 KBps</VBitrate>
    <ABitrate Value="128k">128kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="44100">44100 Hz</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <!--H.265-->
  <PresetList value="HEVC MP4" icon="mp4hevc_i.png">
    <PresetName value="Original">Forrással megegyező</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconHEVC.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="hevc">HEVC</Vcodecs>
    <Acodecs Value="aac">AAC</Acodecs>
    <Container Value=".mp4">MP4</Container>
    <Resolution Value="">Auto</Resolution>
    <VBitrate Value="">Auto</VBitrate>
    <ABitrate Value="">Auto</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">disabled</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="HEVC MP4" icon="mp4hevc_i.png">
    <PresetName value="HD 1080P">HD 1080P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconHEVC.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="hevc">HEVC</Vcodecs>
    <Acodecs Value="aac">AAC</Acodecs>
    <Container Value=".mp4">MP4</Container>
    <Resolution Value="1920x1080">1920*1080</Resolution>
    <VBitrate Value="4000k">4000 KBps</VBitrate>
    <ABitrate Value="128k">128kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">disabled</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="44100">44100 Hz</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="HEVC MP4" icon="mp4hevc_i.png">
    <PresetName value="HD 720P">HD 720P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconHEVC.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="hevc">HEVC</Vcodecs>
    <Acodecs Value="aac">AAC</Acodecs>
    <Container Value=".mp4">MP4</Container>
    <Resolution Value="1280x720">1280*720</Resolution>
    <VBitrate Value="3000k">3000 KBps</VBitrate>
    <ABitrate Value="128k">128kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="44100">44100 Hz</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="HEVC MP4" icon="mp4hevc_i.png">
    <PresetName value="480P">SD 480P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconHEVC.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="hevc">HEVC</Vcodecs>
    <Acodecs Value="aac">AAC</Acodecs>
    <Container Value=".mp4">MP4</Container>
    <Resolution Value="720x480">720*480</Resolution>
    <VBitrate Value="1800k">1800 KBps</VBitrate>
    <ABitrate Value="128k">128kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="44100">44100 Hz</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <!--H.264 MKV-->
  <PresetList value="MKV" icon="mkv_i.png">
    <PresetName value="Original">Forrással megegyező</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconMkv.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="libx264">H.264</Vcodecs>
    <Acodecs Value="original">Auto</Acodecs>
    <Container Value=".mkv">MKV</Container>
    <Resolution Value="">Eredeti Felbontás</Resolution>
    <VBitrate Value="">Auto</VBitrate>
    <ABitrate Value="">Auto</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">disabled</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="MKV" icon="mkv_i.png">
    <PresetName value="UHD 4K">4K Videó</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconMkv.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="libx264">H.264</Vcodecs>
    <Acodecs Value="aac">AAC</Acodecs>
    <Container Value=".mkv">MKV</Container>
    <Resolution Value="3840x2160">3840*2160</Resolution>
    <VBitrate Value="11800k">11800 KBps</VBitrate>
    <ABitrate Value="256k">256kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="44100">44100 Hz</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="MKV" icon="mkv_i.png">
    <PresetName value="HD 1080P">HD 1080P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconMkv.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="libx264">H.264</Vcodecs>
    <Acodecs Value="aac">AAC</Acodecs>
    <Container Value=".mkv">MKV</Container>
    <Resolution Value="1920x1080">1920*1080</Resolution>
    <VBitrate Value="6000k">6000 KBps</VBitrate>
    <ABitrate Value="256k">256kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="44100">44100 Hz</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="MKV" icon="mkv_i.png">
    <PresetName value="HD 720P">HD 720P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconMkv.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="libx264">H.264</Vcodecs>
    <Acodecs Value="aac">AAC</Acodecs>
    <Container Value=".mkv">MKV</Container>
    <Resolution Value="1280x720">1280*720</Resolution>
    <VBitrate Value="3000k">3000 KBps</VBitrate>
    <ABitrate Value="256k">256kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="44100">44100 Hz</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <!--HEVC MKV-->
  <PresetList value="HEVC MKV" icon="mkv_i.png">
    <PresetName value="UHD 4K">4K Videó</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconHEVCMKV.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="hevc">HEVC</Vcodecs>
    <Acodecs Value="aac">AAC</Acodecs>
    <Container Value=".mkv">MKV</Container>
    <Resolution Value="3840x2160">3840*2160</Resolution>
    <VBitrate Value="9000k">9000 KBps</VBitrate>
    <ABitrate Value="256k">256kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="HEVC MKV" icon="mkv_i.png">
    <PresetName value="HD 1080P">HD 1080P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconHEVCMKV.png</PresetIcon>
    <Favourite>true</Favourite>
    <Vcodecs Value="hevc">HEVC</Vcodecs>
    <Acodecs Value="aac">AAC</Acodecs>
    <Container Value=".mkv">MKV</Container>
    <Resolution Value="1920x1080">1920*1080</Resolution>
    <VBitrate Value="4500k">4500 KBps</VBitrate>
    <ABitrate Value="192k">192kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="HEVC MKV" icon="mkv_i.png">
    <PresetName value="HD 720P">HD 720P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconHEVCMKV.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="hevc">HEVC</Vcodecs>
    <Acodecs Value="aac">AAC</Acodecs>
    <Container Value=".mkv">MKV</Container>
    <Resolution Value="1280x720">1280*720</Resolution>
    <VBitrate Value="3000k">3000 KBps</VBitrate>
    <ABitrate Value="192k">192kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="HEVC MKV" icon="mkv_i.png">
    <PresetName value="480P">SD 480P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconHEVCMKV.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="hevc">HEVC</Vcodecs>
    <Acodecs Value="aac">AAC</Acodecs>
    <Container Value=".mkv">MKV</Container>
    <Resolution Value="720x480">720*480</Resolution>
    <VBitrate Value="2000k">2000 KBps</VBitrate>
    <ABitrate Value="128k">128kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <!--MOV H264-->
  <PresetList value="MOV" icon="qt_i.png">
    <PresetName value="UHD 4K">4K Videó</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconMov.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="libx264">H.264</Vcodecs>
    <Acodecs Value="aac">AAC</Acodecs>
    <Container Value=".mov">MOV</Container>
    <Resolution Value="3840x2160">3840*2160</Resolution>
    <VBitrate Value="9000k">9000 KBps</VBitrate>
    <ABitrate Value="256k">256kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="MOV" icon="qt_i.png">
    <PresetName value="HD 1080P">HD 1080P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconMov.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="libx264">H.264</Vcodecs>
    <Acodecs Value="aac">AAC</Acodecs>
    <Container Value=".mov">MOV</Container>
    <Resolution Value="1920x1080">1920*1080</Resolution>
    <VBitrate Value="4500k">4500 KBps</VBitrate>
    <ABitrate Value="192k">192kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="MOV" icon="qt_i.png">
    <PresetName value="HD 720P">HD 720P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconMov.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="libx264">H.264</Vcodecs>
    <Acodecs Value="aac">AAC</Acodecs>
    <Container Value=".mov">MOV</Container>
    <Resolution Value="1280x720">1280*720</Resolution>
    <VBitrate Value="3000k">3000 KBps</VBitrate>
    <ABitrate Value="192k">192kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="MOV" icon="qt_i.png">
    <PresetName value="480P">SD 480P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconMov.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="libx264">H.264</Vcodecs>
    <Acodecs Value="aac">AAC</Acodecs>
    <Container Value=".mov">MOV</Container>
    <Resolution Value="720x480">720*480</Resolution>
    <VBitrate Value="2000k">2000 KBps</VBitrate>
    <ABitrate Value="128k">128kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <!--AVI H264-->
  <PresetList value="AVI" icon="avi_i.png">
    <PresetName value="UHD 4K">4K Videó</PresetName>
    <PresetIcon>/Configs/PresetsImage/Iconavi.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="libx264">H.264</Vcodecs>
    <Acodecs Value="aac">AAC</Acodecs>
    <Container Value=".avi">AVI</Container>
    <Resolution Value="3840x2160">3840*2160</Resolution>
    <VBitrate Value="9000k">9000 KBps</VBitrate>
    <ABitrate Value="256k">256kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="AVI" icon="avi_i.png">
    <PresetName value="HD 1080P">HD 1080P</PresetName>
    <PresetIcon>/Configs/PresetsImage/Iconavi.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="libx264">H.264</Vcodecs>
    <Acodecs Value="aac">AAC</Acodecs>
    <Container Value=".avi">AVI</Container>
    <Resolution Value="1920x1080">1920*1080</Resolution>
    <VBitrate Value="4500k">4500 KBps</VBitrate>
    <ABitrate Value="192k">192kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="AVI" icon="avi_i.png">
    <PresetName value="HD 720P">HD 720P</PresetName>
    <PresetIcon>/Configs/PresetsImage/Iconavi.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="libx264">H.264</Vcodecs>
    <Acodecs Value="aac">AAC</Acodecs>
    <Container Value=".avi">AVI</Container>
    <Resolution Value="1280x720">1280*720</Resolution>
    <VBitrate Value="3000k">3000 KBps</VBitrate>
    <ABitrate Value="192k">192kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="AVI" icon="avi_i.png">
    <PresetName value="480P">SD 480P</PresetName>
    <PresetIcon>/Configs/PresetsImage/Iconavi.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="libx264">H.264</Vcodecs>
    <Acodecs Value="aac">AAC</Acodecs>
    <Container Value=".avi">AVI</Container>
    <Resolution Value="720x480">720*480</Resolution>
    <VBitrate Value="2000k">2000 KBps</VBitrate>
    <ABitrate Value="128k">128kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <!--WmV-->
  <PresetList value="WMV" icon="wmv_i.png">
    <PresetName value="HD 1080P">HD 1080P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconWmv.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="wmv2">WMV2</Vcodecs>
    <Acodecs Value="wmav2">WMA</Acodecs>
    <Container Value=".wmv">WMV</Container>
    <Resolution Value="1920x1080">1920*1080</Resolution>
    <VBitrate Value="4500k">4500 KBps</VBitrate>
    <ABitrate Value="192k">192kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="WMV" icon="wmv_i.png">
    <PresetName value="HD 720P">HD 720P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconWmv.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="wmv2">WMV2</Vcodecs>
    <Acodecs Value="wmav2">WMA</Acodecs>
    <Container Value=".wmv">WMV</Container>
    <Resolution Value="1280x720">1280*720</Resolution>
    <VBitrate Value="3000k">3000 KBps</VBitrate>
    <ABitrate Value="192k">192kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="WMV" icon="wmv_i.png">
    <PresetName value="480P">SD 480P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconWmv.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="wmv2">WMV2</Vcodecs>
    <Acodecs Value="wmav2">WMA</Acodecs>
    <Container Value=".wmv">WMV</Container>
    <Resolution Value="720x480">720*480</Resolution>
    <VBitrate Value="2000k">2000 KBps</VBitrate>
    <ABitrate Value="128k">128kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <!--M4V-->
  <PresetList value="M4V" icon="mkv_i.png">
    <PresetName value="HD 1080P">HD 1080P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconM4v.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="libx264">H.264</Vcodecs>
    <Acodecs Value="aac">AAC</Acodecs>
    <Container Value=".m4v">M4V</Container>
    <Resolution Value="1920x1080">1920*1080</Resolution>
    <VBitrate Value="4500k">4500 KBps</VBitrate>
    <ABitrate Value="192k">192kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="M4V" icon="mkv_i.png">
    <PresetName value="HD 720P">HD 720P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconM4v.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="libx264">H.264</Vcodecs>
    <Acodecs Value="aac">AAC</Acodecs>
    <Container Value=".m4v">M4V</Container>
    <Resolution Value="1280x720">1280*720</Resolution>
    <VBitrate Value="3000k">3000 KBps</VBitrate>
    <ABitrate Value="192k">192kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="M4V" icon="mkv_i.png">
    <PresetName value="480P">SD 480P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconM4v.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="libx264">H.264</Vcodecs>
    <Acodecs Value="aac">AAC</Acodecs>
    <Container Value=".m4v">M4V</Container>
    <Resolution Value="720x480">720*480</Resolution>
    <VBitrate Value="2000k">2000 KBps</VBitrate>
    <ABitrate Value="128k">128kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <!--XVID-->
  <PresetList value="XVID" icon="xvid_i.png">
    <PresetName value="HD 1080P">HD 1080P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconXVID.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="libxvid">XVID</Vcodecs>
    <Acodecs Value="libmp3lame">MP3</Acodecs>
    <Container Value=".avi">AVI</Container>
    <Resolution Value="1920x1080">1920*1080</Resolution>
    <VBitrate Value="4500k">4500 KBps</VBitrate>
    <ABitrate Value="192k">192kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="XVID" icon="xvid_i.png">
    <PresetName value="HD 720P">HD 720P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconXVID.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="libxvid">XVID</Vcodecs>
    <Acodecs Value="libmp3lame">MP3</Acodecs>
    <Container Value=".avi">AVI</Container>
    <Resolution Value="1280x720">1280*720</Resolution>
    <VBitrate Value="3000k">3000 KBps</VBitrate>
    <ABitrate Value="192k">192kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="XVID" icon="xvid_i.png">
    <PresetName value="480P">SD 480P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconXVID.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="libxvid">XVID</Vcodecs>
    <Acodecs Value="libmp3lame">MP3</Acodecs>
    <Container Value=".avi">AVI</Container>
    <Resolution Value="720x480">720*480</Resolution>
    <VBitrate Value="2000k">2000 KBps</VBitrate>
    <ABitrate Value="128k">128kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <!--ASF-->
  <PresetList value="ASF" icon="mkv_i.png">
    <PresetName value="HD 1080P">HD 1080P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconAsf.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="mpeg2video">MPEG</Vcodecs>
    <Acodecs Value="wmav2">WMA</Acodecs>
    <Container Value=".asf">ASF</Container>
    <Resolution Value="1920x1080">1920*1080</Resolution>
    <VBitrate Value="4500k">4500 KBps</VBitrate>
    <ABitrate Value="192k">192kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="ASF" icon="mkv_i.png">
    <PresetName value="HD 720P">HD 720P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconAsf.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="mpeg2video">MPEG</Vcodecs>
    <Acodecs Value="wmav2">WMA</Acodecs>
    <Container Value=".asf">ASF</Container>
    <Resolution Value="1280x720">1280*720</Resolution>
    <VBitrate Value="3000k">3000 KBps</VBitrate>
    <ABitrate Value="192k">192kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="ASF" icon="mkv_i.png">
    <PresetName value="480P">SD 480P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconAsf.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="mpeg2video">MPEG</Vcodecs>
    <Acodecs Value="wmav2">WMA</Acodecs>
    <Container Value=".asf">ASF</Container>
    <Resolution Value="720x480">720*480</Resolution>
    <VBitrate Value="2000k">2000 KBps</VBitrate>
    <ABitrate Value="128k">128kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <!--MPEG-->
  <PresetList value="MPEG" icon="mpeg_i.png">
    <PresetName value="HD 1080P">HD 1080P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconMpg1.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="mpeg1video">MPEG</Vcodecs>
    <Acodecs Value="mp2">Mpeg2</Acodecs>
    <Container Value=".mpeg">MPEG</Container>
    <Resolution Value="1920x1080">1920*1080</Resolution>
    <VBitrate Value="4500k">4500 KBps</VBitrate>
    <ABitrate Value="192k">192kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="MPEG" icon="mpeg_i.png">
    <PresetName value="HD 720P">HD 720P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconMpg1.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="mpeg1video">MPEG</Vcodecs>
    <Acodecs Value="mp2">Mpeg2</Acodecs>
    <Container Value=".mpeg">MPEG</Container>
    <Resolution Value="1280x720">1280*720</Resolution>
    <VBitrate Value="3000k">3000 KBps</VBitrate>
    <ABitrate Value="192k">192kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="MPEG" icon="mpeg_i.png">
    <PresetName value="480P">SD 480P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconMpg1.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="mpeg1video">MPEG</Vcodecs>
    <Acodecs Value="mp2">Mpeg2</Acodecs>
    <Container Value=".mpeg">MPEG</Container>
    <Resolution Value="720x480">720*480</Resolution>
    <VBitrate Value="2000k">2000 KBps</VBitrate>
    <ABitrate Value="128k">128kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <!--VOB-->
  <PresetList value="VOB" icon="dvd_i.png">
    <PresetName value="480P">SD 480P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconMpg2.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="mpeg2video">VOB</Vcodecs>
    <Acodecs Value="mp2">Mpeg2</Acodecs>
    <Container Value=".vob">VOB</Container>
    <Resolution Value="720x480">720*480</Resolution>
    <VBitrate Value="2000k">2000 KBps</VBitrate>
    <ABitrate Value="128k">128kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <!--WEBM-->
  <PresetList value="WEBM" icon="mkv_i.png">
    <PresetName value="HD 1080P">HD 1080P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconWebM.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="libvpx-vp9">WEBM</Vcodecs>
    <Acodecs Value="libopus">LibOpus</Acodecs>
    <Container Value=".WEBM">WEBM</Container>
    <Resolution Value="1920x1080">1920*1080</Resolution>
    <VBitrate Value="4500k">4500 KBps</VBitrate>
    <ABitrate Value="192k">192kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="WEBM" icon="mkv_i.png">
    <PresetName value="HD 720P">HD 720P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconWebM.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="libvpx-vp9">WEBM</Vcodecs>
    <Acodecs Value="libopus">LibOpus</Acodecs>
    <Container Value=".WEBM">WEBM</Container>
    <Resolution Value="1280x720">1280*720</Resolution>
    <VBitrate Value="3000k">3000 KBps</VBitrate>
    <ABitrate Value="192k">192kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="WEBM" icon="mkv_i.png">
    <PresetName value="480P">SD 480P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconWebM.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="libvpx-vp9">WEBM</Vcodecs>
    <Acodecs Value="libopus">LibOpus</Acodecs>
    <Container Value=".WEBM">WEBM</Container>
    <Resolution Value="720x480">720*480</Resolution>
    <VBitrate Value="2000k">2000 KBps</VBitrate>
    <ABitrate Value="128k">128kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <!--OGV-->
  <PresetList value="OGV" icon="mkv_i.png">
    <PresetName value="HD 1080P">HD 1080P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconOGV.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="libtheora">OGV</Vcodecs>
    <Acodecs Value="libvorbis">OGG</Acodecs>
    <Container Value=".ogv">OGV</Container>
    <Resolution Value="1920x1080">1920*1080</Resolution>
    <VBitrate Value="4500k">4500 KBps</VBitrate>
    <ABitrate Value="192k">192kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="OGV" icon="mkv_i.png">
    <PresetName value="HD 720P">HD 720P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconOGV.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="libtheora">OGV</Vcodecs>
    <Acodecs Value="libvorbis">OGG</Acodecs>
    <Container Value=".ogv">OGV</Container>
    <Resolution Value="1280x720">1280*720</Resolution>
    <VBitrate Value="3000k">3000 KBps</VBitrate>
    <ABitrate Value="192k">192kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="OGV" icon="mkv_i.png">
    <PresetName value="480P">SD 480P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconOGV.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="libtheora">OGV</Vcodecs>
    <Acodecs Value="libvorbis">OGG</Acodecs>
    <Container Value=".ogv">OGV</Container>
    <Resolution Value="720x480">720*480</Resolution>
    <VBitrate Value="2000k">2000 KBps</VBitrate>
    <ABitrate Value="128k">128kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <!--DivX-->
  <PresetList value="DivX" icon="divix_i.png">
    <PresetName value="HD 1080P">HD 1080P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconDivX.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="mpeg4 -vtag DIVX">DivX</Vcodecs>
    <Acodecs Value="libmp3lame">MP3</Acodecs>
    <Container Value=".avi">AVI</Container>
    <Resolution Value="1920x1080">1920*1080</Resolution>
    <VBitrate Value="4500k">4500 KBps</VBitrate>
    <ABitrate Value="192k">192kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="DivX" icon="divix_i.png">
    <PresetName value="HD 720P">HD 720P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconDivX.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="mpeg4 -vtag DIVX">DivX</Vcodecs>
    <Acodecs Value="libmp3lame">MP3</Acodecs>
    <Container Value=".avi">AVI</Container>
    <Resolution Value="1280x720">1280*720</Resolution>
    <VBitrate Value="3000k">3000 KBps</VBitrate>
    <ABitrate Value="192k">192kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="DivX" icon="divix_i.png">
    <PresetName value="480P">SD 480P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconDivX.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="mpeg4 -vtag DIVX">DivX</Vcodecs>
    <Acodecs Value="libmp3lame">MP3</Acodecs>
    <Container Value=".avi">AVI</Container>
    <Resolution Value="720x480">720*480</Resolution>
    <VBitrate Value="2000k">2000 KBps</VBitrate>
    <ABitrate Value="128k">128kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <!--Youtube-->
  <PresetList value="Youtube" icon="youtube_i.png">
    <PresetName value="Original">Forrással megegyező</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconYoutubeVideo.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="libx264">H.264</Vcodecs>
    <Acodecs Value="original">Auto</Acodecs>
    <Container Value=".mp4">MP4</Container>
    <Resolution Value="">Eredeti Felbontás</Resolution>
    <VBitrate Value="">Auto</VBitrate>
    <ABitrate Value="">Auto</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">disabled</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="">Auto</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>true</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="Youtube" icon="youtube_i.png">
    <PresetName value="UHD 4K">4K videó</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconYoutubeVideo.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="libx264">H.264</Vcodecs>
    <Acodecs Value="aac">AAC</Acodecs>
    <Container Value=".mp4">MP4</Container>
    <Resolution Value="3840x2160">3840*2160</Resolution>
    <VBitrate Value="9000k">9000 KBps</VBitrate>
    <ABitrate Value="256k">256kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="30">30</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="44100">44100 Hz</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="Youtube" icon="youtube_i.png">
    <PresetName value="HD 1080P">HD 1080P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconYoutubeVideo.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="libx264">H.264</Vcodecs>
    <Acodecs Value="aac">AAC</Acodecs>
    <Container Value=".mp4">MP4</Container>
    <Resolution Value="1920x1080">1920*1080</Resolution>
    <VBitrate Value="4000k">4000 KBps</VBitrate>
    <ABitrate Value="128k">128kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="44100">44100 Hz</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="Youtube" icon="youtube_i.png">
    <PresetName value="HD 720">HD 720P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconYoutubeVideo.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="libx264">H.264</Vcodecs>
    <Acodecs Value="aac">AAC</Acodecs>
    <Container Value=".mp4">MP4</Container>
    <Resolution Value="1280x720">1280*720</Resolution>
    <VBitrate Value="3000k">3000 KBps</VBitrate>
    <ABitrate Value="128k">128kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="44100">44100 Hz</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="Youtube" icon="youtube_i.png">
    <PresetName value="560P">SD 560P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconYoutubeVideo.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="libx264">H.264</Vcodecs>
    <Acodecs Value="aac">AAC</Acodecs>
    <Container Value=".mp4">MP4</Container>
    <Resolution Value="854x480">854*480</Resolution>
    <VBitrate Value="1500k">1500 KBps</VBitrate>
    <ABitrate Value="128k">128kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="44100">44100 Hz</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="Youtube" icon="youtube_i.png">
    <PresetName value="480P">SD 480P</PresetName>
    <PresetIcon>/Configs/PresetsImage/IconYoutubeVideo.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value="libx264">H.264</Vcodecs>
    <Acodecs Value="aac">AAC</Acodecs>
    <Container Value=".mp4">MP4</Container>
    <Resolution Value="720x480">720*480</Resolution>
    <VBitrate Value="1300k">1300 KBps</VBitrate>
    <ABitrate Value="128k">128kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">Auto</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="44100">44100 Hz</ASample>
    <AChannel Value="">Auto</AChannel>
    <Subtitle Value="">Be</Subtitle>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>false</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>false</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <!--End Video-->
  <!--Audio-->
  <PresetList value="MP3" icon="mp3_i.png">
    <PresetName value="192kbit/s">MP3 Audio 192k</PresetName>
    <PresetIcon>/Configs/PresetsImage/Iconmp3.png</PresetIcon>
    <Favourite>false</Favourite>
    <Vcodecs Value=""></Vcodecs>
    <Acodecs Value="libmp3lame">MPEG audio layer 3</Acodecs>
    <Container Value=".mp3">MP3</Container>
    <Resolution Value="">Eredeti Felbontás</Resolution>
    <VBitrate Value=""></VBitrate>
    <ABitrate Value="192k">192kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">disabled</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="44100">44100 Hz</ASample>
    <AChannel Value="2">Sztereó</AChannel>
    <Subtitle Value="-sn ">Ki</Subtitle>
    <VideoDisable>true</VideoDisable>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>true</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>true</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
  <PresetList value="MP3" icon="mp3_i.png">
    <PresetName value="128kbit/s">MP3 Audio 128k</PresetName>
    <PresetIcon>/Configs/PresetsImage/Iconmp3.png</PresetIcon>
    <Favourite>true</Favourite>
    <Vcodecs Value=""></Vcodecs>
    <Acodecs Value="libmp3lame">MPEG audio layer 3</Acodecs>
    <Container Value=".mp3">MP3</Container>
    <Resolution Value="">Eredeti Felbontás</Resolution>
    <VBitrate Value=""></VBitrate>
    <ABitrate Value="128k">128kb/s</ABitrate>
    <Colorspace Value="">Nincs</Colorspace>
    <FPS Value="">disabled</FPS>
    <AscpetRatio></AscpetRatio>
    <ASample Value="44100">44100 Hz</ASample>
    <AChannel Value="2">Sztereó</AChannel>
    <Subtitle Value="-sn ">Ki</Subtitle>
    <VideoDisable>true</VideoDisable>
    <CopyVCodecs>false</CopyVCodecs>
    <CopyACodecs>false</CopyACodecs>
    <OnlyAudio>true</OnlyAudio>
    <DisableAudio>false</DisableAudio>
    <IDv3>true</IDv3>
    <CustomResolution>false</CustomResolution>
    <Rotate />
  </PresetList>
</Presets>